# SPDX-License-Identifier: GPL-2.0-only OR BSD-2-Clause
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/cix.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: CIX platforms

maintainers:
  - Peter Chen <peter.chen@cixtech.com>
  - Fugang Duan <fugang.duan@cixtech.com>

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:

      - description: Radxa Orion O6
        items:
          - const: radxa,orion-o6
          - const: cix,sky1

additionalProperties: true

...
